/* form styles */
      input {
      padding:0.15em;
      width:14em;
      border:1px solid #ff0000;
      background:#e3e3e3;
      font-size:1.1em;
      -moz-border-radius:0.4em;
      -webkit-border-radius:0.4em;
      -khtml-border-radius:0.4em;
      border-radius: 0.4em;
      }
      input:hover, input:focus {
      border-color:#ff6600;
      background:#d1d1d1;
      }


      body {
      background-color: #FFFFFF;
      font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
      font-size:20px;
      color:#5A5A54;
      }
      .style2 {
      font-size:16px;
      color:#5A5A54;
      margin-bottom: 40px
      }
      .style3 {
      font-size:13px;
      color:#5A5A54;
      margin-bottom: 25px
      }
      .style4 {
      font-size:11px;
      color:#5A5A54;
      margin-bottom: 40px
      }
      .style5 {
      font-size:9px;
      color:#5A5A54;
      margin-bottom: 4px
      }
      div#main {
      margin-left: 30px;
      margin-right: 30px;
      }
      div#logo {
      margin-top:-5px;
      margin-left: -20px;
      margin-bottom:-5px;
      }
      .container {
      width:945px;  /* comment this out to float*/
      margin:0 auto;
      margin-top: 2px;
      clear:both;
      }
      a:link, a:visited {
      text-decoration: none;
      }
      a img {
      border: none
      }      /* 'none' stops main image (screenshot) having a blue border. can also just say img instead of a img */
      a:hover {
      text-decoration: underline
      }    /* these stop general links eg in social bookmarks from being underlined until hovered */
      /* a:hover img {border: solid 1px; border-color: #f33;} */   /* put back border when hovering on image.  */
      a:hover {  /* wakeup IE  - yes, this works - without it, no added border in IE6 */
      border-width: 0;
      }
      span.boldred {
      color: #ff0000;
      font-weight: bold;
      font-size: 1em;
      }
      span.bigboldred {
      color: #ff0000;
      font-weight: bold;
      font-size: 1.2em;
      }


      .style7 {font-size: 16px; color: #5A5A54; margin-bottom: 40px; font-weight: bold; }
      .stylexsmall {font-size: x-small}

      div.links {background-color: #dfdfdf;border: 2px #bfbfbf solid; width: 100%;font-size: 1.0em;padding: 0.2em;}

      h3 {
      margin:0;
      border:0;
      padding:0;
      color:#313029;
      font-weight:normal;
      }
      h3 {
      font-size:13px;  /*differs from index.htm and 2011css */
      line-height:32px;
      color:#53524b;
      background:url(h3-left.jpg) top left no-repeat #e0dfd0;
      font-weight:bold;
      }
      h3 div {
      background:url(h3-right.jpg) top right no-repeat;
      height:32px;
      line-height:32px;
      padding:0 10px;
      }